[Drones.ChillDrone]

## Set to false to disable this feature.
# Setting type: Boolean
# Default value: true
Enabled = true

## Allow this drone to be repurchased upon being decommissioned.
# Setting type: Boolean
# Default value: true
CanBeRepurchased = true

## Spawn weight of how likely enemies will get this drone. 0 means it will not spawn at all. 1 is the default.
# Setting type: Int32
# Default value: 0
AllowToBeSpawnedWithMachinesArtifact = 0

## Aetherium Compatibility: Allow this drone to be Inspired by Inspiring Drone.
# Setting type: Boolean
# Default value: true
CanBeInspired = true

## Chen's Classic Items Compatibility: Allow this drone to be affected by Engineers Toolbelt. Some drones may override this config, such as the Psy Drones who will never be affected.
# Setting type: Boolean
# Default value: true
AffectedByEngineersToolbelt = true

## Chen's Classic Items Compatibility: Allow this drone to be healed by Drone Repair Kit.
# Setting type: Boolean
# Default value: true
AffectedByDroneRepairKit = true

